﻿using FLY.OBJComponents.Common;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FLY.Winder.Common
{
    public static class ERRNOs
    {
        static ERRNOs()
        {
            ERRNO_PLC_DISCONNECTED = new ERRNO() { Code = 255, Descrption = "收卷 PLC连接断开" };
            ERRNO_PLC_REG = new ERRNO() { Code = 0, Descrption = "通过 PLC寄存器 触发的报警信息" };
        }
        #region 报警类型
        /// <summary>
        /// PLC连接断开
        /// </summary>
        public static ERRNO ERRNO_PLC_DISCONNECTED;
        /// <summary>
        /// 通过 PLC寄存器 触发的报警信息
        /// </summary>
        public static ERRNO ERRNO_PLC_REG;

        #endregion


    }
}
